@charset "UTF-8";


body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding:0;
	margin:0;
}
table {
	border-collapse: collapse;
	border-spacing:0;
}
img {
	border:0;
	line-height:0;
}
ol, ul {
	list-style:none;
}
body {
	line-height:1.5;
	font-size: 16px;
	+font-size: 100%;
	_font-size: 100%;
	font-family:"メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	color:#333;
}
a:link {
	color:#408700;
	text-decoration: underline;
}
a:visited {
	color:#2d5e00;
	text-decoration: underline;
}
a:hover {
	color:#55b300;
	text-decoration: underline;
}
a:active, a:focus {
	outline:0;
}
img {
	border:0;
}
.imgFr {
	float:right;
	margin:0 0 20px 20px;
}
.imgFl {
	float:left;
	margin:0 20px 20px 0;
}
.linkHome {
	margin:20px 0;
	background:url(/images/arrow01.gif) no-repeat 0 center;
	padding-left:30px;
}
.linkList {
	margin:0;
	text-align:right;
}
.linkList a {
	background:url(/images/arrow01.gif) no-repeat 0 center;
	padding-left:30px;
	font-weight:bold;
}

/*******************************
レイアウト
*******************************/
#header, #wrapper, #footer ul {
	margin:0 auto;
	width:950px;
	clear:both;
}
#sidebar {
	float:left;
	width:240px;
	padding:22px 0 50px;
}
#main {
	float:right;
	width:660px;
	padding:22px 0 0;
}


/*******************************
/* ヘッダー
*******************************/
#headerWrap_top {
	height:450px;
	background:#fff url(/images/header_bg_top.gif) repeat-x 0 0;
}
#headerWrap {
	height:250px;
	background:#fff url(/images/header_bg.gif) repeat-x 0 0;
}
#header {
	position:relative;
	height:91px;
}
#header h1, #header h2, #header p {
	position:absolute;
}
/* スローガン */
#header h1 {
	top:5px;
	right:0;
	font-size:75%;
	font-weight:normal;
	color:#ababab;
}
/* ロゴ */
#header h2 {
	top:14px;
	left:5px;
}
/* お問い合わせ */
#header p {
	right:0;
	bottom:0;
	width:142px;
	height:69px;
	background:url(/images/header_btn_inquiry_o.gif) no-repeat left bottom;
}
#header p a {
	display:block;
	width:142px;
	height:69px;
}
#header p a:hover img {
	visibility:hidden;
}

/* パンくず */
#Breadcrumb {
	padding-top:10px;
	font-size:87.5%;
}




/*******************************
/* メイン
*******************************/

/*共通*/
#mainImg {
	margin-top:-340px;
	margin-bottom:60px;
}
#mainImg2 {
	margin-top:-152px;
}
.article {
	border:0;
	margin:0 0 20px 0;
	padding: 0 10px 0 10px;
	background:none;
	border:1px solid #dcdcdc;
}
.article_cell {
	clear:both;
	padding:20px 0 25px;
	border-bottom:1px dashed #dcdcdc;
}
.main {
	padding:20px 10px 20px 10px;
	margin:0 0 20px 0;
	border:0;
	background:none;
	border:1px solid #dcdcdc;
}
.last {
	border-bottom:none !important;
}
.first {
	border-top:none !important;
}
.main p {
	padding:0 10px 0 10px;
}
.article p {
	padding:0 10px 0 10px;
}
.main h4 {
	margin:0 0 10px 10px;
	font-size:16px;
	font-weight:normal;
	color:#007bc7;
}
.article h4 {
	margin:0 0 10px 10px;
	font-size:16px;
	font-weight:normal;
	color:#007bc7;
}
.alignleft {
	float:left;
	padding:0 15px 15px 10px;
}
.alignright {
	float:right;
	padding: 0 10px 15px 15px;
}
.aligncenter {
	padding: 20px 0 20px 0;
	text-align: center;
}
.picture {
	width:193px;
	float:left;
	text-align:center;
	background-color:#ffffff;
	border-top:1px solid #eaeaea;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ccc;
	border-left:1px solid #eaeaea;
	padding:5px 0 5px 0;
	margin:5px 0 0 5px;
}
.picture:hover {
	background-color:#f7f7f7;
}
#date {
	text-align: right;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 10px;
	font-weight:bold;
	color:#333333;
}
#next {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
#next span {
	padding:0 20px;
}
#main .pageContents {
	margin:30px 0 40px 20px;
}
#main .pageContents h4 {
	margin-bottom:10px;
	font-size:137.5%;
	color:#333333;
}
#main .pageContents  h3.postTitle {
	margin:0;
	padding:15px 0 10px;
	border-bottom:1px dotted #000;
	font-size:137.5%;
	color:#333333;
}
#main h4.subTitle {
	margin:0;
	padding:15px 0 0 30px;
	font-size:112.5%;
	color:#333333;
}
#main h4.postTitle {
	line-height:1.2;
	margin-top:15px;
	padding:0;
	font-size:150%;
	color:#333333;
}
#main p.postSubTitle {
	margin-top:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #000;
	font-size:125%;
	font-weight:bold;
	color:#CC0066;
}

.works-client {
	background:url(/images/icon_client.gif) no-repeat top left;
	padding:1px 0 5px 74px;
}
.works-partner {
	background:url(/images/icon_partner.gif) no-repeat top left;
	padding:1px 0 5px 112px;
}
.works-other {
	background:url(/images/icon_other.gif) no-repeat top left;
	padding:1px 0 5px 74px;
}

/*会社概要*/
#companyData {
	margin-left:30px;
	width:610px;
}
#companyData dt {
	clear:both;
	padding:10px 0;
	width:170px;
}
#companyData dd {
	margin-left: 0;
	margin-top: -2.8em;
	margin-bottom: -1px;
	padding:10px 0 10px 200px;
	border-bottom:1px dotted #bbb;
}


/*事業領域*/
#page-business p {
	line-height:1.7;
	margin-bottom:30px;
}
#page-business h5 {
	font-size:112.5%;
}
#page-business ul {
	line-height:2.0;
	margin-bottom:20px;
}

/*プロフィール*/
#page-profile p {
	line-height:1.7;
	margin-bottom:30px;
}
#page-profile h5 {
	font-size:112.5%;
}
#page-profile #biography {
	margin-bottom:30px;
	width:640px;
	border-top:1px dotted #bbb;
}
#page-profile #biography dt {
	clear:both;
	padding:10px 0 10px 5px;
	width:120px;
}
#page-profile #biography dd {
	margin-left: 0;
	margin-top: -2.8em;
	margin-bottom: -1px;
	padding:10px 0 10px 150px;
	border-bottom:1px dotted #bbb;
}

/*お問い合わせ前の流れ*/
#page-qa dl {
	line-height:1.6;
	margin-top:30px;
}
#page-qa dt {
	line-height:1.4;
	background:url(/images/icon_q.gif) no-repeat ;
	padding:2px 0 10px 40px;
	border-bottom:1px dotted #bbb;
	font-size:112.5%;
	font-weight:bold;
}
#page-qa dd {
	padding:10px 0 50px 20px;
}
#page-qa .linkList {
	margin-top:10px;
}

/*実績紹介*/
#page-works #clientData {
	padding:15px;
	border-left:7px solid #dddddd;
	background:#f6f6f6;
	font-size:87.5%;
}
#page-works #clientData div.imgFr {
	margin-bottom:0;
	text-align:right;
}
#page-works #clientData div.imgFr img {
	margin-bottom:5px;
}
#page-works #clientData table th {
	line-height:1.2;
	text-align:left;
	vertical-align:top;
	padding:10px 20px 10px 0;
	width:35%;
	border-bottom:1px dotted #ccc;
}
#page-works #clientData table td {
	padding:7px 0;
	vertical-align:top;
	width:65%;
	border-bottom:1px dotted #ccc;
}
#worksInterview {
	margin:20px 10px 50px;
}
#worksInterview h5 {
	margin:40px 0 20px;
	border-bottom:1px dotted #bbb;
	font-size:125%;
}
#worksInterview p {
	line-height:1.6;
	margin:0 0 0 20px;
}


/*******************************
/* TOPページ
*******************************/
.topList {
	margin:0;
	padding:20px 0 0 50px;	
	font-size:87.5%;
}
.topInformation {
	margin:0;
}
.topInformation .date {
	clear:both;
	float:left;
	padding-bottom:15px;
	width:120px;
}
.topInformation .textwidget {
	float:right;
	width:485px;
	padding-bottom:15px;
}
.topWorks {
	clear:both;
	margin-bottom:20px;
}
.topWorks dt {
	float:left;
	padding-top:1px;
	width:120px;
	clear:both;
}
.topWorks dt div a {
	display:block;
	width:90px;
	height:91px;
	vertical-align:middle;
	text-align:center;
	border:1px solid #cdcdcd;
	display: table-cell;
}
.topWorks dd {
	float:right;
	width:485px;
	padding-bottom:15px;
}
.topWorks dd h4 {
	line-height:1.2;
	margin:8px 0;
	font-size:130%;
}
.topWorks dd p {
	line-height:1.3;
	font-weight:bold;
}
.topWorks dd p img {
	margin:0 20px 20px 0;
}



/*******************************
/* サイトバー
*******************************/

#sidebar .sideBnr {
	margin:20px 0;
}
#sidebar #sideProfile {
	line-height:1.7;
	margin-top:30px;
	padding:8px 17px 15px;
	border:1px solid #c7c7c7;
	font-size:87.5%;
}
#sidebar #sideProfile b {
	color:#000;
}
#sidebar #sideMmbnr {
	padding-bottom:10px;
	background:url(/images/side_mmbnr_bg.gif) no-repeat bottom;
}
#sidebar #sideMmbnr p {
	padding:0 20px;
	font-size: 35px;
	line-height: 1.1;
	letter-spacing:-4px;
}
#sidebar #sideMmbnr p a {
	text-decoration:none;
	color:#000;
}
#sidebar #sideMmbnr p a:hover {
	text-decoration:underline;
	color:#55b300;
}
#sidebar #sideMmbnr .mmbnr-btn {
	margin:10px 15px;
	padding:10px;
	text-align:center;
	background:url(/images/side_mmbnr_arrow.gif) no-repeat 190px center #000;
    border-radius: 10px;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
}
#sidebar #sideMmbnr .mmbnr-btn a {
	color:#fff;
	
}

/************************************
/* メインナビゲーション
************************************/
#sidebar ul.mainNav {
	margin:0;
	padding:0;
	border:none;
}
#sidebar ul.mainNav li {
	border:none;
    line-height:0;
    margin:0;
    padding:0;
}
#sidebar ul.mainNav li a {
	width:200px;
	height:49px;
	display:block;
	overflow:hidden;
	background:-245px 0 no-repeat;
	border:0;
}
#sidebar ul.mainNav li.menu-item-home a {
	background-image:url(/images/mn_home.gif);
}
#sidebar ul.mainNav li.menu-item-business a {
	background-image:url(/images/mn_business.gif);
}
#sidebar ul.mainNav li.menu-item-company a {
	background-image:url(/images/mn_company.gif);
}
#sidebar ul.mainNav li.menu-item-profile a {
	background-image:url(/images/mn_profile.gif);
}
#sidebar ul.mainNav li.menu-item-qa a {
	background-image:url(/images/mn_qa.gif);
}
#sidebar ul.mainNav li.menu-item-inquiry a {
	background-image:url(/images/mn_inquiry.gif);
}
#sidebar ul.mainNav li.menu-item-works a {
	background-image:url(/images/mn_works.gif);
}
#sidebar ul.mainNav li a:hover { /* IE6対策 */
	background-color:#FFFFFF;
}
#sidebar ul.mainNav li a:hover img {
	visibility:hidden;
}
#sidebar ul.mainNav li ul.subNav {
	margin:5px 0 0 15px;
	border:none;
}
#sidebar #sideWorksList ul {
	margin:0 0 0 15px;
	border:none;
}
#sidebar ul.mainNav li ul.subNav li,
#sidebar #sideWorksList ul li {
	margin-bottom:15px;
	padding-left:20px;
	line-height:1.3;
	font-size:87.5%;
	background:url(/images/mn_circle.gif) left 3px no-repeat;
}
#sidebar ul.mainNav li ul.subNav li a,
#sidebar #sideWorksList ul li a {
	width: auto;
	height:auto;
	text-indent:0;
	background:none;
}


/*******************************
/* スタートアップ
*******************************/
#startupTitle {
	margin-top:30px;
}
#startup {
	margin:5px 0 20px;
}
#startup li {
	float:left;
	margin-bottom:15px;
	width:329px;
	height:230px;
}
#startup li a {
	display:block;
	line-height:1.1;
	padding:15px 20px 0;
	width:289px;
	height:215px;
	font-size:22px;
}
#startup li.start-item-1 a {
	margin-right:2px;
	background:url(/images/startup_btn01.gif) no-repeat;
}
#startup li.start-item-2 a {
	background:url(/images/startup_btn02.gif) no-repeat;
}
#startup li.start-item-3 a {
	margin-right:2px;
	background:url(/images/startup_btn03.gif) no-repeat;
}
#startup li.start-item-4 a {
	background:url(/images/startup_btn04.gif) no-repeat;
}
#startup li a:hover {
	opacity: 0.8;
}


/*******************************
/* フッター
*******************************/
#pageTop {
	clear:both;
	margin:20px auto 10px;
	width:950px;
	height:125px;
	position:relative;
}
#pageTop a {
	position:absolute;
	bottom:0;
	right:0;
	display:block;
	overflow:hidden;
	width:187px;
	height:125px;
	background:url(/images/btn_pagetop.gif) -188px 0 no-repeat;
}
#pageTop a:hover {
	background-color:#FFFFFF;
}
#pageTop a:hover img {
	visibility:hidden;
}
#footer {
	clear:both;
	background:#000;
	color:#fff;
}
#footer ul {
	padding:25px 0;
	text-align:center;
	font-size:75%;
}
#footer li {
	display: inline;
	padding: 5px 16px;
}
#footer li a {
	text-decoration:none;
	color:#fff;
}
#footer li a:hover {
	color:#999;
}
p#copy {
	padding:10px 0 37px;
	text-align:center;
	letter-spacing:1px;
	color:#fff;
	font-size:10px;
}

/*******************************
/* clearfix
*******************************/
.clearfix {
	/*\*/
	_height: 1px;
	_overflow: visible;
	+zoom: 1;
	/**/
	/*\*//*/
	display: inline-table;
	/**/
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*******************************
/* 404
*******************************/
#notfound h2 {
	font-size:187.5%;
}
#notfound p {
	margin:30px 100px;
	text-align:center;
	font-size:125%;
}


/*******************************
/* フォーム
*******************************/
.contact-form-txt {
	margin:20px auto 0;
	width:600px;
}
.contact-form-txt p {
	margin-bottom:10px;
	font-size:137.5%;
}
#form-nayami ul {
	padding-bottom:20px;
	font-size:137.5%;
}
#form-nayami ul li {
	margin-bottom:8px;
}
#form-nayami span {
	padding:0 10px 0 5px;
	background-color:#fffece;
}
.contact-form-require {
    color: red;
	margin:0 auto;
	width:600px;
}
.contact-form {
	margin:25px auto 0;
    width: 600px;
	font-size:87.5%;
}
.contact-form table {
	width: 600px;
    border: 1px solid #EEEEEE;
    border-collapse: separate;
    border-spacing: 2px;
}
.contact-form table th {
    background:#EEEEEE;
    border: 1px solid #EEEEEE;
    padding:  8px 40px 8px 8px;
    text-align: left;
    width: 33%;
}
.contact-form table th span {
	color:#EEEEEE;
}
.contact-form table td {
	line-height:1.4;
	padding: 8px;
    width: 67%;
    border: 1px solid #EEEEEE;
}
.contact-form table td input {
	padding: 2px;
    width: 300px;
	height: 20px;
    border: 1px solid #CCCCCC;
}
.contact-form table td li input {
    border: medium none;
    height: auto;
    margin-right: 5px;
    width: auto;
}
.contact-form table td textarea {
	line-height:1.4;
	padding: 2px;
    width: 95%;
	height: 300px;
    border: 1px solid #CCCCCC;
    font-size: 100%;
}
.contact-form #confirm-btn {
	margin:30px auto;
	text-align:center;
	position:relative;
}
.contact-form #confirm-btn input {
	margin:10px;
}
.contact-form #confirm-btn #return-btn {
	padding:2px 20px;
	position:absolute;
	top:0px;
	left:40px;
}
.contact-form #confirm-btn input:hover{
	filter: alpha(opacity=80);
	-ms-filter: alpha(opacity=80);
	opacity: 0.8;
}
.contact-form table th.require {
	background:url(/images/icon_require.png) no-repeat 150px center #EEEEEE;
}
.contact-form div.submessage {
	margin-top:3px;
	font-weight:normal;
}
.contact-form th div.submessage {
	font-size:85.7%;
}
.contact-form div.error {
    color: red;
}
.contact-form table tr.error {
	background:#ffcddb;
}
#message-container-confirm {
    font-size: 18px;
    font-weight: bold;
    margin: 30px auto;
    text-align: center;
}
#rapidSSL-seal {
	position:absolute;
	top:-20px;
	left:0;
}